org.apache.lucene.luke.app.desktop.util

## Class TabUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.TabUtils

    public class TabUtils
    extends Object

Tab utilities

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `forceTransparent(JTabbedPane tabbedPane)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### forceTransparent

    public static void forceTransparent(JTabbedPane tabbedPane)